.pastel-footer {
    color: gray;
    font-size: 20px;
    background-color: pink;
    padding: 24px 72px 24px 72px;
    font-style: cursive;
    display: flex;
    align-items: center;
}

.pastel-footer p{
    font-size: 12px;
}

.pastel-footer footer{
    flex-grow: 1;
}

.pastel-footer-social{
    display: flex;
    justify-content: flex-end;
    padding-left: 70px;
    flex-grow: 1;
}

.pastel-footer-social img{
    margin-left: 16px;
    width: 24px;
    height: 24px;
}